Subject: bug#78823: [BUG] 31.0.50; org-babel-execute-src-block: Wrong type argument: integer-or-marker-p, nil

From: Eli Zaretskii <[email-masked]>
Date: Sat, 05 Jul 2025 10:41:21 +0300

> From: Antero Mejr <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 23 Jun 2025 22:02:16 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> >
> > I'd prefer the report-emacs-bug command itself look at the text of the
> > report and intuit that it might be about Org, then ask the user.  This
> > is more easily discoverable, and probably also more reliable.
> 
> I think adding a command "report-org-bug" that is an alias for
> "org-submit-bug-report" may also be helpful. I looked for that before
> submitting but couldn't find the right command name. I can submit a
> patch to Org to add it if you want.

This is up to Ihor.

> I also attached a patch with a regex to report-emacs-bug-hook to check
> for Org stuff.

Thanks, now installed on the master branch.